Bug 53111 - df doesn't show some ext3 partitions
Summary: df doesn't show some ext3 partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 19:31 UTC by Peter Bowen
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 22:56:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-09-03 19:31:22 UTC
df doesn't show ext3 partitons with fs_vfstype auto in /etc/fstab.  This
has caused a lot of confusion on ext3-list@redhat.com already, and will
presumably cause even more once fairfax is released.

Comment 1 Bernhard Rosenkraenzer 2002-08-29 23:28:17 UTC
This is fixed in the current version (4.1.9-10).


Note You need to log in before you can comment on or make changes to this bug.